@charset "UTF-8";
/* *********************************************
* ヘッダー内
* ********************************************* */
/* ロゴ */
/* *********************************************
* スケジュール
* ********************************************* */
/* 日付ナビ
------------------------------------------------ */
.date_nav {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

.date_nav li {
  display: block;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  position: relative;
}

.date_nav .date_change {
  display: block;
  border: 1px solid #DDD;
  border-radius: 3px;
  cursor: pointer;
}

.date_prev a {
  padding: 10px 10px 10px 30px;
}

.date_next a {
  padding: 10px 30px 10px 10px;
}

.date_nav .date_prev:before,
.date_nav .date_next:before {
  content: "";
  border-bottom: 2px solid #444;
  border-right: 2px solid #444;
  display: block;
  height: 8px;
  width: 8px;
  margin: 0 0 -3px;
  transform: rotate(135deg);
  position: absolute;
}

.date_nav .date_prev:before {
  transform: rotate(135deg);
  left: 15px;
  top: 17px;
}

.date_nav .date_next:before {
  transform: rotate(-45deg);
  right: 15px;
  top: 17px;
}

.date_nav .today {
  background-color: #0ea95a;
  color: #FFF;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
  padding: 11px 20px;
}

/* テーブル
------------------------------------------------ */
#schedule_day {
  min-width: 1000px;
}

.time_th th {
  min-width: 63px;
  padding: 0px;
}

.time_td td {
  min-width: 15px;
  padding: 0px;
}

#schedule_day .member {
  width: 148px;
}

.dummy_tr td, .dummy_tr th {
  background-color: transparent;
  border: 0 solid;
  height: 0;
}

#trable_table {
	border-collapse:collapse;
border:0px;
}
#trable_table tr td {
padding:0px;
border:0px;
}

/* **************************************
部門マスタ
************************************** */
#section_left {
  margin-left: 30px;
  width: 590px;
  float: left;
}

#section_right {
  margin-left: 380px;
}

#section_right table {
  width: 550px;
  margin-left: 400px;
}

#section_right.fixed {
  position: fixed;
  top: 0;
  margin-left: 310px;
}

input.date_dummy {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, sans-serif;
  font-size: 1.4rem;
  text-align: center;
  cursor: pointer;
  padding: 0px;
  color: #fff;
  /*border:solid 1px #0ea95a;*/
  border: 0;
  width: 13em;
  background-color: #0ea95a;
}
